# Traditional Chinese translation of ibus.
# Copyright (C) 2008-2015 Peng Huang <shawn.p.huang@gmail.com>
# Copyright (C) 2015-2016 Takao Fujiwara <takao.fujiwara1@gmail.com>
# This file is distributed under the same license as the ibus package.
#
# Translators:
# Cheng-Chia Tseng <pswo10680@gmail.com>, 2011-2012,2014
# Ding-Yi Chen <dchen@redhat.com>, 2009
# Ding-Yi Chen <dchen@redhat.com>, 2009
# Walter Cheuk <wwycheuk@gmail.com>, 2012
# tomoe musashi <hkg.musashi@gmail.com>, 2016. #zanata
msgid ""
msgstr ""
"Project-Id-Version: IBus\n"
"Report-Msgid-Bugs-To: https://github.com/ibus/ibus/issues\n"
"POT-Creation-Date: 2015-11-06 14:57+0100\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2016-02-18 05:44-0500\n"
"Last-Translator: tomoe musashi <hkg.musashi@gmail.com>\n"
"Language-Team: Chinese (Taiwan) <trans-zh_TW@lists.fedoraproject.org>\n"
"Language: zh-TW\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Zanata 3.9.3\n"

#: ../ui/gtk3/panel.vala:235 ../ui/gtk3/panel.vala:266
msgid "IBus Panel"
msgstr "IBus 面板"
